Hand results

### Hierarchy

- HandResult

## Index

### Properties

- annotations
- box
- boxRaw
- boxScore
- fingerScore
- id
- keypoints
- label
- landmarks
- score

## Properties

### annotations

annotations: Record<Finger, Point[]>

- Defined in src/result.ts:139

detected hand keypoints combined into annotated parts

### box

box: Box

- Defined in src/result.ts:131

detected hand box

### boxRaw

boxRaw: Box

- Defined in src/result.ts:133

detected hand box normalized to 0..1

### boxScore

boxScore: number

- Defined in src/result.ts:127

hand detection score

### fingerScore

fingerScore: number

- Defined in src/result.ts:129

hand skelton score

### id

id: number

- Defined in src/result.ts:123

hand id

### keypoints

keypoints: Point[]

- Defined in src/result.ts:135

detected hand keypoints

### label

label: HandType

- Defined in src/result.ts:137

detected hand class

### landmarks

landmarks: Record<Finger, { curl: FingerCurl; direction: FingerDirection }>

- Defined in src/result.ts:141

detected hand parts annotated with part gestures

### score

score: number

- Defined in src/result.ts:125

hand overal score